Options to set up copying data from one backend to another

### Hierarchy

- CopyOptions

## Index

### Properties

- batchSize
- from
- source
- to
- type
- version

## Properties

### batchSize

batchSize: number

- Defined in src/copy.ts:30

Batch size to copy at once

### from

from: string

- Defined in src/copy.ts:35

URL of the backend to copy from

### source

source: string

- Defined in src/copy.ts:40

Source identifier

### to

to: string

- Defined in src/copy.ts:45

URL of the backend to copy to

### type

type: SCThingType

- Defined in src/copy.ts:50

StAppsCore type to copy

### version

version: string

- Defined in src/copy.ts:55

StApps version identifier to copy data for

Generated using TypeDoc